<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfq79BDuUvDjg6Y6c1RBg96vUl3HlH2CtHFMvKe4_kTuGNSesRuKjSI_mkdOlD3jRKFSJylaBp_Xnw6qg8mi8TK5NzJBL_EAXydBResVi4RFl_kbFgtP831ZMdE6HNlnXCvPkGCXphRqXlg389DmchpXvFzHjm9ZCABX_1ggqxg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">65f81a8f-4ec2-49ac-8561-4c1d6ec83b1e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">9108b698-4f35-4ecc-916a-a35da17eaddb</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756390460" />
</map>
